> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Disable license webhooks

> Disables the webhooks on the license.

The webhooks will stay disabled even after the associated application is reinstalled. To enable the webhooks again (and to rely on automatic webhooks enablement), use Enable License Webhooks.

**Required scopes:** `webhooks.state:rw`


## OpenAPI

````yaml /api/configuration/v3.5/openapi.json post /action/disable_license_webhooks
openapi: 3.1.0
info:
  title: Configuration API
  version: v3.5
servers:
  - url: https://api.livechatinc.com/v3.5/configuration
security:
  - PersonalAccessToken: []
  - OAuth2BearerToken: []
paths:
  /action/disable_license_webhooks:
    post:
      tags:
        - Webhooks
      summary: Disable license webhooks
      description: >-
        Disables the webhooks on the license.


        The webhooks will stay disabled even after the associated application is
        reinstalled. To enable the webhooks again (and to rely on automatic
        webhooks enablement), use Enable License Webhooks.
      operationId: disable-license-webhooks
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
            example: {}
      responses:
        '200':
          description: License webhooks disabled successfully.
components:
  securitySchemes:
    PersonalAccessToken:
      type: http
      scheme: basic
      description: >-
        Use your `account ID` as the username and your personal access token
        (PAT) as the password, or pass a Base64-encoded value directly in the
        Authorization header. For more information, see the <a
        href="/authentication/personal-access-tokens">personal access tokens
        guide</a>.
    OAuth2BearerToken:
      type: http
      scheme: bearer
      description: Authenticate using an OAuth 2.0 Bearer token.
      x-example: us-south1:MQraNrGCsoJvtxD7KNJQB1kM3d5

````